@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 100;
	src: url('fonts/CooperHewitt-Thin.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 100;
	src: url('fonts/CooperHewitt-ThinItalic.woff') format('woff');
}
@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 200;
	src: url('fonts/CooperHewitt-Light.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 200;
	src: url('fonts/CooperHewitt-LightItalic.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/CooperHewitt-Light.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 300;
	src: url('fonts/CooperHewitt-LightItalic.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/CooperHewitt-Book.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/CooperHewitt-BookItalic.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/CooperHewitt-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 500;
	src: url('fonts/CooperHewitt-MediumItalic.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/CooperHewitt-Semibold.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 600;
	src: url('fonts/CooperHewitt-SemiboldItalic.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/CooperHewitt-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/CooperHewitt-BoldItalic.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: normal;
	font-weight: 900;
	src: url('fonts/CooperHewitt-Heavy.woff') format('woff');
}

@font-face {
	font-family: 'Cooper Hewitt';
	font-style: italic;
	font-weight: 900;
	src: url('fonts/CooperHewitt-HeavyItalic.woff') format('woff');
}

/**
 * Kelp UI - Custom Theme
 * https://kelpui.com/docs/customizing/theme-builder/?palette_red=%23ff0030_24.18_1.4575332690433012&palette_orange=%23ff900c_59.65_1.3539379557186797&palette_yellow=%23ffd040_89.83_1.8844937261336567&palette_blue=%231481eb_253.77_0.9162335310392982&font_secondary=%27Cooper+Hewitt%27%2C+sans-serif
 */
@layer kelp.theme {

	:where(:root) {

		/* Color Palette */
		--color-red-base: #ff0030;
		--color-red-hue: 24.18;
		--color-red-chroma: 1.4575332690433012;

		--color-orange-base: #ff900c;
		--color-orange-hue: 59.65;
		--color-orange-chroma: 1.3539379557186797;

		--color-yellow-base: #ffd040;
		--color-yellow-hue: 89.83;
		--color-yellow-chroma: 1.8844937261336567;

		--color-blue-base: #1481eb;
		--color-blue-hue: 253.77;
		--color-blue-chroma: 0.9162335310392982;

		/* Fonts */
		--font-secondary: 'Cooper Hewitt', sans-serif;

	}

}

body {
    font-size: 20px;
}
